hotswap-ev

Hotswap backend using lua-ev

$ luarocks install hotswap-ev

Versions

1.2-26 years ago1,165 downloads
1.2-16 years ago373 downloads
1.1-16 years ago161 downloads

Dependencies

hotswap >= 1
lua >= 5.1
lua-ev >= v1
luaposix >= 33
xxhash >= v1

Manifests